@charset "UTF-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	font-size:87%;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background:#103152 url(../images/bodyBg8.jpg) repeat top center;
	background-attachment: fixed;
}
img, a {
	border:0;
	outline: 0;
}
a {
	color: #143D65;
	text-decoration: none;
	border-bottom: 1px dotted #143D65;
}
h1 {
    font-size: 45px; 
    letter-spacing: -3px; 
    color: rgb(21, 61, 101); 
    margin-top: 0pt; 
    padding-top: 0pt;
}
a:hover {
	border-bottom: 0;
}
h2 {
	color: #143D65;
	font-size: 200%;
	padding: 0;
	margin: 0 0 20px 0;
}
h3 {
	color: #FFA700;
	padding: 0;
	margin: 20px 0 20px 0;
	font-size: 180%;
}
p, h4 {
	padding: 0;
	margin: 5px 0 15px 0;
	line-height: 1.3em;
	font-size: 100%;
}
.containerHolder {
	width:970px;
	margin:0 auto;
	position: relative;
}
.header {
	/* background: url(../images/headerBg.gif) no-repeat 0 37px; */
	background: url(../images/headerBg2.gif) no-repeat 0 16px;
	height:237px;
}
.header a {
	display:inline;
	padding:60px 0 0 83px;
	float:left;
	border-bottom: 0;
}
.header p {
	background:url(../images/slogan.gif) no-repeat bottom;
	width:273px;
	height:23px;
	clear:both;
	text-indent:-9999px;
	margin:0 0 0 83px;
	padding:10px 0 0 0;
}
.content {
	background: /* #F9F6F0 */ #f8faf9 url(../images/containerBg.png) repeat-y right top;
	overflow: hidden;
	height: 1%;
}
.menu {
	margin:0;
	padding:0 0 0 0px;
	list-style:none outside;
	overflow:hidden;
	background-color:#153D65;
	border-bottom: 2px solid #EBE9E2;
	height: 1%;
}
.menu li {
	display:inline;
}
.menu a {
	text-indent:-9999px;
	background-position: center top;
	background-repeat: no-repeat;
	height:50px;
	float:left;
	padding:0 24px;
	margin-left: 3px;
	border-bottom: 0;
}
.menu .home {
	width:43px;
	background-image:url(../images/home.gif);
}
.menu .aboutRamaquois {
	width:136px;
	background-image:url(../images/aboutRamaquois.gif);
}
.menu .program {
	width:169px;
	background-image:url(../images/program.gif);
}
.menu .photos {
	width:52px;
	background-image:url(../images/photos.gif);
}
.menu .staff {
	width:36px;
	background-image:url(../images/staff.gif);
}
.menu .transportation {
	width:114px;
	background-image:url(../images/transportation.gif);
}

.menu .contact {
	width:60px;
	background-image:url(../images/contact.gif);
}
.menu a:hover, .menu .active a {
	background-position: center bottom;
	background-color:#EBE9E2;
}

/* index first section */
.firstSection {
	border-bottom: 2px solid #EBE9E2;
	overflow: hidden;
	height: 1%;
	clear: both;
}
.sideBar {
	float: right;
	display: inline;
	width: 314px;
	padding: 10px 0 0 20px;
	
}
.leftColumn {
	float: left;
	display: inline;
	width: 630px;
}
.testimonialList {
	float: left;
	display: inline;
	width: 185px;
	font-size: 91%;
	overflow:hidden;
	font-size:13px;
}
.testimonialList li span{
	font-style:italic;
	padding: 0px 0 0 0;
	display:block;
}

.sideBar .indexChoose {
	width: 105px;
	float: right;
	display: inline;
	padding: 0;
	margin: 0;
	list-style: none outside;
}
.sideBar .indexChoose li a {
	display: block;
	height: 36px;
	font-size: 160%;
	background: url(../images/testimonial.gif) no-repeat left top;
	font-weight: bold;
	letter-spacing: 0px;
	border-bottom: 0;
	padding: 8px 0 0 10px;
	color: #666;
}
.sideBar .indexChoose li .active, .sideBar .indexChoose li a:hover {
	color: #fff;
	font-size: 180%;
	padding: 6px 0 0 10px;
	height: 38px;
}
.sideBar .atRamaquois {
	width: 273px;
	height: 52px;
	padding-top: 10px;
	margin: 0 0 15px 0;
	background: url(../images/atRamaquois.png) no-repeat left bottom;
	text-indent: -9999em;
}
/* second section */
.secondSection {
	clear: both;
	overflow: hidden;
	background: url(../images/r.gif) no-repeat right bottom;
	height: 1%;
}
.indexButtons {
	overflow: hidden;
	background: url(../images/buttonsBg.gif) repeat-y left top;
	margin: 0;
	padding: 0;
	list-style: none outside;
	border-bottom: 2px solid #EBE9E2;
	height: 1%;
}
.indexButtons li {
	display: inline;
	margin: 0;
	padding: 0;
}
.indexButtons li a {
	display: inline;
	float: left;
	width: 215px;
	border-bottom: 0;
	font-size: 90%;
	padding: 55px 8px 13px 20px;
	background-repeat: no-repeat;
	background-position: 20px 15px;
	font-weight: bold;
}
.indexButtons li a:hover {
	background-color: #fff;
}
.indexButtons li a strong {
	display: none;
}
.indexButtons .newFamilies a {
	background-image: url(../images/newFamilies.png);
}
.indexButtons .returningFamilies a {
	background-image: url(../images/returningFamilies.png);
}
.indexButtons .workAtRama a {
	background-image: url(../images/workAtRama.png);
}
.indexButtons .virtualTour a {
	color: #fff;
	width: 213px;
	background-image: url(../images/virtualTour.png);
}
.indexButtons .virtualTour a:hover {
	background-position: -203px 15px;
	color:#143D65;
}
.secondSection .leftColumn  {
	padding:26px 40px;
	width:560px;
}
.secondSection .sideBar {
	padding: 26px 20px;
	width:290px;
}
.accredited {
	float: right;
	display: inline;
	margin: 0 10px 20px 30px;
}
#latestNews a {
	float: right;
	display: inline;
}
#latestNews p {
	padding-bottom: 25px;
}
/* footer */
.footerSepparator {
	background-color: #153D65;
	height: 25px;
	font-size: 1%;
	clear: both;
}
.footer {
	padding: 15px;
	color: #fff;
}
.footer a {
	color: #FFCC00;
	border-bottom:0px dotted #FFCC00;
	background-color: #153D65;
	padding: 0 4px;
	font-weight: bold;
	
}
.topMenu a {
	float: left;
	display: inline;
	text-indent: -999999em;
	background-position: 0 0;
	height: 31px;
	background-repeat: no-repeat;
	border-bottom: 0px;
	margin-right: 12px;
}
.topMenu a:hover {
	background-position: 0 -32px;
}
#alumni .topMenu .alumniLink {
	background-position: 0 -32px;
}
.topMenu .parentsLogin {
	width: 105px;
	background-image: url(../images/parentsLogin.gif);
	border-right: 1px dotted white;
}
.topMenu .alumniLink {
	width: 55px;
	background-image: url(../images/alumniLink.gif);
}
.footer a:hover {
	border-bottom:0px dotted #FFCC00;
	color: #fff;
}
/* top absolute */
.topImage {
	width: 417px;
	height: 235px;
	position: absolute;
	top: 0;
	right: 80px;
	background-repeat: no-repeat;
}
.header1 {
	background-image: url(../images/girls.png);
}
.header2 {
	background-image: url(../images/topImage2.png);
}
.header3 {
	background-image: url(../images/header3.png);
}
.header4 {
	background-image: url(../images/header4.png);
}
.searchBox {
	position: absolute;
	top: 15px;
	right: 0%;
	background: url(../images/searchBg.png);
	width: 148px;
	height: 18px;
}
.searchBox input, .searchBox button {
	height: 16px;
	padding: 1px 4px;
	border: 0;
	margin: 0;
	background-color: transparent;
	font-size: 11px;
}
.searchBox input {
	width: 109px;
	color: #BAB8B0;
}
.searchBox button {
	width: 26px;
	color: #fff;
	cursor: pointer;
}
.topMenu {
	position: absolute;
	top: 15px;
	left: 0%;
	color: #fff;
}

/* inner page */
/* .submenu {
	position: absolute;
	width: 970px;
	left: 50%;
	margin-left: -485px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	top: 290px;
} */
.submenuHolder {
	padding:  0px 0 2px 2px;
	background: #fff url(../images/submenuBg.png) repeat-x top left;
	overflow: hidden;
	height: 1%;
}
.submenu {
	padding:2px;
	margin:  0;
	list-style: none outside;
	overflow: hidden;
	height: 1%;
}
.submenu li {
	float: left;
	display: inline;
	border-right: 1px dotted #999;
}
.submenu li a {
	float: left;
	display: inline;
	padding: 6px 10px;
	text-decoration: none;
	color: #153D65;
	border-bottom: 0;
	font-weight: bold;
}
.submenu li.active a, .submenu li a:hover {
	background-color: #FFCC00;
	color: #153D65;
}
.submenu .last {
	padding-right: 0;
	border-right: 0;
}
/* inner page */
.contentHolder {
	padding: 40px 60px 20px 40px;
}
.contentHolder h2 {
	color: #FFA700;
	font-size: 160%;
}
.gallery {
	position: relative;
	border-bottom: 2px solid #EBE9E2;
}
.gallery h1 {
	color:#fff;
	font-size:45px;
	left:0;
	letter-spacing:-3px;
	margin:0;
	padding:5px 40px;
	position:absolute;
	top:231px;
	z-index:9999;
	background: url(../images/hBg.png) repeat;
}

.noBg {
	background-image: none !important;
}
.collapsableBoxTop {
	
}
.first .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/researchCamp.gif);
}
#alumni .first .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/colorWarScores.gif);
} 
.second .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/visitRamaquois.gif);
}
#alumni .second .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/browseAlumni.gif);
}
.third .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/requestInfo.gif);
}
#alumni .third .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/peopleYouMightKnow.gif);
}
.fourth .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/tagColud.gif);
}
.fifth .collapsableBoxTitle {
	background-image: url(../images/sideHeaders/testimonials.gif);
}
.collapsableBoxTitle {
	background-position:0 -55px;
	background-repeat:no-repeat;
	display:block;
	height:55px;
	margin:5px 0px 0;
	text-indent:-9999em;
	border-bottom: 0;
}
.collapsableBoxTitle:hover{
	background-position:0 -110px;
}
.collapsed a{
	background-position:0 0px;
}
.collapsed a:hover{
	background-position:0 -165px;
}
.collapsableBoxContent {
	padding: 5px 0px 10px 8px;
}
.collapsableBoxContent button {
	border: 0;
	background: #153D65;
	color: #fff;
	margin: 0;
	padding: 2px;
	cursor: pointer;
}
.third button {
	margin-left: 100px;
	margin-top: 3px;
}
.collapsableBoxContent input, .collapsableBoxContent textarea {
	border: 1px solid #666;
	background: #F8F6F0;
	margin: 0 0 6px 0;
}
.third input {
	width: 150px;
	margin: 3px 0;
}
.third label {
	width: 100px;
	float: left;
	clear: both;
	padding: 5px 0 0 0;
}
.collapsableBox {
	border-bottom: 1px solid #fff;
	width: 285px;
	padding-bottom: 5px;
}
.pale {
	color: #666;
}
.fifth p.pale {
	padding: 7px 0;
	margin: 14px 0 14px 0;
	border-bottom: 1px dashed #999;
	border-top: 1px dashed #999;
}
.collapsableBox p {
	padding: 0;
	margin: 0 0 7px 0;
}
.collapsableBox h4 {
	font-size: 140%;
	padding: 0;
	margin: 0 0 7px 0;
}
.collapsableBox h4 a {
	
	padding: 0 3px;
	border-bottom: 0;
	background-color: #153D65;
	color: #FFCC00;
}
.collapsableBox h4 a:hover {
	background-color: #FFCC00;
	color: #153D65;
}
.nameLabel {
	margin-right: 15px;
}

/* --------------------------------------------
	-: Slider  :-
----------------------------------------------- */

#sliderBox {
	/* width: 518px;
	height: 351px;
	position: absolute;
	bottom: 0;
	right: 40px; */
	width:630px;
}
/*
* Required 
*/
.container {
	width:630px;
	height:310px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	background: #EBE9E2;
}
.slides {
	position:absolute;
	top:0;
	left:0px;
}
.slides div {
	position:absolute;
	top:0;
	width:630px;
	display:none;
}
/*
* Optional
*/
#loopedSlider, #newsSlider {
	margin:0 auto;
	width:630px;
	position:relative;
	clear:both;
	height: 310px;
}
ul.pagination {
	list-style:none;
	padding:0;
	margin:0;
	position: absolute;
	right: 5px;
	bottom: 10px;
}
ul.pagination li {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 0 3px 0;
	display: inline;
}
ul.pagination li a {
	text-decoration: none;
	color: #c4c4c4;
	width: 13px;
	height: 13px;
	background: #013366;
	display: inline;
	float: left;
	text-align: center;
	line-height: 0px;
	text-indent: -9999em;
	border-bottom: 0;
	margin-right: 5px;
	font-size: 5px;
}
ul.pagination li.active a {
	color:white;
	background: #FFCC00;
}

/**/



#slide-holder{
z-index:40;
width:631px;
height:310px;
position:absolute;
}
#slide-holder #slide-runner{
top:0px;
left:0px;
width:631px;
height:310px;
overflow:hidden;
position:absolute;
}
#slide-holder img{
margin:0;
display:none;
position:absolute;
}
#slide-holder #slide-controls{
left:0;
bottom:0px;
width:631px;
height:34px;
display:none;
position:absolute;
background:url(/images/slide-bg.png) 0 0;
}
#slide-holder #slide-controls p.text{
float:left;
color:#fff;
display:inline;
font-size:10px;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}
#slide-holder #slide-controls p#slide-nav{
float:right;
height:14px;
display:inline;
margin:11px 5px 0 0;
}
#slide-holder #slide-controls p#slide-nav a{
float:left;
width:13px;
height:13px;
display:inline;
font-size:11px;
margin:0 5px 0 0;
line-height:10px;
font-weight:bold;
text-align:center;
text-indent:-20000px;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
background-color:#013366;
color:#2061A2;
border-bottom: 0;
}
#slide-holder #slide-controls p#slide-nav a.on{
background-color:#FFCC00;
}
#slide-holder #slide-controls p#slide-nav a{background-image:url(images/silde-nav.png);}
#nav ul li a{background:url(images/nav.png) no-repeat;}

#nav {
	position: absolute;
	bottom: 5px;
	right: 5px;
	z-index: 99999;
}
#nav a {
	text-decoration: none;
	color: #c4c4c4;
	width: 13px;
	height: 13px;
	background: #013366;
	display: inline;
	float: left;
	text-align: center;
	line-height: 0px;
	text-indent: -9999em;
	border-bottom: 0;
	margin-right: 5px;
	font-size: 5px;
}
#nav a.activeSlide {
background-color:#FFCC00;
}
.pointer div {
	width:99%;
}
/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:240;
    color:#013366;
    border-bottom: none;
    font-weight:bold;
    /*    background-color:#013366;
	font-weight:bold;
    text-decoration:none;*/
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:250; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 10px 0 0 0;
	width:200px;
	color: #013366;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(/newtemplate/v2/images/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(/newtemplate/v2/images/bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(/newtemplate/v2/images/bubble.gif) no-repeat bottom;
}
#float_right{
    float:right;
}
#float_left{
    float:left;
}
.images{
    display: inline;
    padding: 14px;
    margin: 1px; 
    border: 1px solid #013366;
}
.xoxo h3{
    color:#013366;
    text-decoration:none;
    margin:5px;
    margin-left:-15px;
}
.xoxo li{
    list-style:none;
    padding:2px;
    margin:5px;
    margin-left:-10px;

}
.entry-title{
	color: #FFA700;
    font-size: 180%;
    margin: 20px 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    letter-spacing:2px;
}